### Property

# Gcr Prompt:password-strength

since: 4

#### Declaration

    property password-strength: int [ read ]

#### Description [src]

Indication of the password strength.

Prompts will return a zero value if the password is empty, and a value greater than zero if the password has any characters.

This is only valid after a successful prompt for a password.

Type: | `gint`
Available since: | 4

Default value | 0
Getter method | `gcr_prompt_get_password_strength()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no